html, body {
	margin:0;
}
body {
	margin:20px 0;
	background:url(../img/body-bg.jpg) repeat #33261e;
	overflow-x:hidden;
}
body, td, input, select, textarea, div {
	font-family:Calibri, Arial, Helvetica;
	font-size:16px;
	color:#333;
}
* {
	box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
div {
	position:relative;
}
table {
	border-collapse:collapse;
}
td {
	padding:0;
	vertical-align:top;
	empty-cells:show;
}
td.cell-split {
	width:1px;
	overflow:hidden;
	border-left:1px solid #cba;
}
img, object {
	vertical-align:bottom;
	border:none;
}

input[type="text"], textarea, select {
	width:300px;
	line-height:25px;
	border:none;
	vertical-align:bottom;
	background-color:#f4f3f2;
	background-color:rgba(255,255,255,0.5);
	margin:0;
}
input[type="text"] {
	height:31px;
	padding:2px 4px;
}
textarea {
	height:100px;
	padding:0 0 0 4px;
	resize:none;
}
select {
	padding:4px 3px 3px 0;
}
input[type="text"]:focus, textarea:focus , select:focus {
	border-color:#777;
	background-color:#fff;
}

input[type="button"], input[type="submit"], button {
	height:31px;
	line-height:25px;
	padding:2px 8px 3px 8px;
	border:none;
	background:#a1230c;
	color:#fff;
}
input[type="button"]:hover, input[type="submit"]:hover, button:hover {
	background-color:#71130c;
	cursor:pointer;
}

a {
	color:#a1230c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

h1 {
	color:#333;
	font-size:24px;
	margin:0 0 20px 0;
}
h2 {
	color:#333;
	font-size:20px;
	margin:0 0 20px 0;
}
p {
	margin:0 0 20px 0;
}
div.hr {
	overflow:hidden;
	height:0px;
	border-top:1px dotted #a19049;
	margin:30px 0;
}

/* logo */
.logo {
	position:absolute;
	left:0px;
	top:30px;
}

/* facebook */
.facebook {
	position:absolute;
	left:730px;
	top:-20px;
	display:block;
	-o-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	box-shadow:0 5px 5px rgba(0,0,0,0.4);
}
/* tripadvisor */
.tripadvisor {
	position:absolute;
	left:620px;
	top:-20px;
	display:block;
	width:100px;
	height:25px;
	background:#283;
	padding:3px 3px 0 3px;
	-o-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	box-shadow:0 5px 5px rgba(0,0,0,0.4);
}
.tripadvisor ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.tripadvisor img {
	vertical-align:top;
}
/* taustan kasvikset */
.bg-item {
	position:absolute;
	z-index:-1;
}
.bg-item.i1 {
	width:135px;
	height:149px;
	background:url(../img/kasvis-1.png) no-repeat;
}
.bg-item.i2 {
	width:121px;
	height:152px;
	background:url(../img/kasvis-2.png) no-repeat;
}
.bg-item.i3 {
	z-index:-2;
	width:146px;
	height:144px;
	background:url(../img/kasvis-3.png) no-repeat;
}
.bg-item.i4 {
	width:146px;
	height:180px;
	background:url(../img/kasvis-4.png) no-repeat;
}
.bg-item.i5 {
	width:146px;
	height:150px;
	background:url(../img/kasvis-5.png) no-repeat;
}

/* content */
.content {
	min-height:400px;
	background:url(../img/liina.jpg) repeat-y #a9a697;
	-o-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	box-shadow:0 10px 20px rgba(0,0,0,0.6);
}
.paperi {
	width:735px;
	background:url(../img/paperi.jpg) repeat #e2ded8;
}

/* etusivun bannerit */
.banner-top {
	float:left;
	width:260px;
	height:140px;
	padding:30px 30px 0 20px;
	background-repeat:no-repeat;
	color:#fff;
	margin-left:20px;
	-o-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	box-shadow:0 10px 20px rgba(0,0,0,0.6);
	text-shadow:0 0 4px #000;
}
.banner-top:first-child {
	margin-left:0;
}
.banner-top h2 {
	color:#fff;
	margin:0 0 10px 0;
}
.banner-top.wide {
	width:400px;
}
.banner-top.full {
	float:none;
	width:820px;
	height:75px;
	padding:25px 20px 0 20px;
}

/* etusivun-lounas */
.etusivun-lounas {
	text-align:center;
	vertical-align:middle;
}
.etusivun-lounas h1 {
	padding:0;
	font-weight:bold;
	font-size:25px;
	line-height:20px;
	color:#333;
}
.etusivun-lounas h1 span {
	font-size:18px;
}
.etusivun-lounas h3 {
	margin:10px 0 5px 0;
}
.etusivun-lounas p {
	margin:0 0 5px 0;
}

/* button */
a.button {
	display:inline-block;
	background:#a1230c;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
}
a.button:hover {
	background:#71130c;
	color:#fff;
}

/* lounas-lista */
.lounas-lista {
}
.lounas-lista .pvm {
	color:#333;
	font-weight:bold;
	font-size:20px;
	border-bottom:1px solid #bbb;
	padding-bottom:10px;
	margin-top:30px;
}
.lounas-lista .pvm:first-child {
	margin-top:0;
}
.lounas-lista .otsikko {
	color:#a1230c;
	font-size:14px;
	margin:20px 0 15px 0;
	text-transform:uppercase;
}
span.lista-hinta {
	float:right;
	margin-left:10px;
}
div.tanaan {
	position:absolute;
	z-index:10;
	padding:10px;
	color:#fff;
	font-size:18px;
	width:80px;
	margin-top:-8px;
	margin-left:-90px;
	background:url(../img/nauha-suora-2.png) no-repeat right center transparent;
}

/* haaste */
.haaste-hinta {
	width:90px;
	height:90px;
	line-height:20px;
	padding-top:29px;
	text-align:center;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-khtml-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	background:#a00;
	font-size:33px;
	font-weight:bold;
	color:#fff;
	-o-box-shadow:0 10px 30px #d70 inset;
	-ms-box-shadow:0 10px 30px #d70 inset;
	-khtml-box-shadow:0 10px 30px #d70 inset;
	-webkit-box-shadow:0 10px 30px #d70 inset;
	box-shadow:0 10px 30px #d70 inset;
}
.haaste-hinta span {
	display:block;
	font-size:12px;
}
table.kunniataulu {
	width:100%;
}
table.kunniataulu td {
	width:50%;
	height:140px;
	padding:0 30px 0 0;
}
.haaste-valokuva {
	position:absolute;
	width:120px;
	height:120px;
	border:4px solid #fff;
	background-color:#bbb;
	box-shadow:0 3px 5px rgba(0,0,0,0.2);
}
.haaste-tiedot {
	padding-left:140px;
}
.haaste-tiedot h3 {
	margin:10px 0 0 0;
}

/* main-menu */
.main-menu {
	position:absolute;
	right:0px;
	top:80px;
}
.main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.main-menu li {
	float:left;
	margin-left:5px;
}
.main-menu li a {
	display:block;
	padding:5px 10px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
.main-menu li a:hover {
	background:#847339;
}
.main-menu li.selected a {
	background:#847339;
	-o-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-khtml-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.4);
	box-shadow:0 5px 5px rgba(0,0,0,0.4);
}

/* form-error-message */
.form-error-message {
	border:1px solid #c00;
	background:#faa;
	padding:10px;
}

.footer {
	margin-top:50px;
	text-align:center;
	color:#a99b8a;
	font-size:12px;
	text-transform:uppercase;
}
.footer a {
	color:#a99b8a;
}